Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %kr-funcsynopsis-indent%

## Name

%kr-funcsynopsis-indent% -- Indent-depth in K&R-style function synopses

## Synopsis

    %kr-funcsynopsis-indent%

## Description

If the `%funcsynopsis-style%` is `kr`, `%kr-funcsynopsis-indent%` specifies the amount by which parameter definitions should be indented under the function prototype.

## Source Code

    (define %kr-funcsynopsis-indent%
      ;; Indent-depth in K&R-style function synopses
      1pi)

Prev | Home | Next
%funcsynopsis-style% | Up | %funcsynopsis-decoration%